@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background:#121212;
    overflow: hidden;
    background-image: url(../images/capanaruto.png);
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .logo{
    position: relative;
    max-width: 150px;
}
header .navegation ul{
    position: relative;
    display: flex;
}
header .navegation  li{
    list-style: none;
}
header .navegation li a {
    display: inline-block;
    background: #e51e2a;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    font-size: 19px;
    border-radius: 40px;
    padding: 5px 15px;
    margin-left: 100px;
}
.content{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.content .text{
    position: relative;
    max-width: 600px;
    margin-right: 20px;
}
.content .text h2{
    color: #fff;
    font-size: 3em;
    margin-bottom: 10px;
    line-height: 2.5em;
    font-weight: 600;
}

.content .text p{
    color: #fff;
}
